/*
File: Homepage CSS
Copyright 2013 Ahmad Zaki Resources Berhad
Contributing Author: Raja Ezral Shafril for AZRB
Author URI: http://www.azrb.com/
*/

#container #homepage{
	display: block;
	width: 100%;
	line-height: 1.6em;
	padding: 20;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 14px;
}

#container #homepage #intro{margin-bottom:30px;}
#container #homepage #intro article{}
#container #homepage #intro article img{margin:0 0 15px 0;}
#container #homepage #intro article h2{font-size:2em; margin-bottom:40px;}
#container #homepage #intro article ul{margin:0; padding:0; list-style:none;}
#container #homepage #intro article ul li{margin-bottom:40px;}
#container #homepage #intro article ul li.last{margin-bottom:0;}
#container #homepage #intro article ul li figure{display:block; width:100%;}
#container #homepage #intro article ul li figure div{margin-bottom:0;}
#container #homepage #intro article ul li figure div img{}
#container #homepage #intro article ul li figure figcaption{}
#container #homepage #intro article ul li figure figcaption p{}
#container #homepage #intro article ul li figure figcaption p.name{}
#container #homepage #intro article p{margin:10px 0; padding:0;}
#container #homepage #intro article footer{}

#container #homepage #services{
	margin-bottom: 0;
	padding-top: 30px;
}
#container #homepage #services article{}
#container #homepage #services article footer{text-align:right;}

footer.more{
	display: inline-block;
	padding: 8px 10px;
	color: #FFFFFF;
	background-color: #214096;
	font-family: 'Calibri', Arial, Helvetica, sans-serif;
}
footer.more a{
	color: #FFFFFF;
	background-color: #214096;
	font-family: 'Calibri', Arial, Helvetica, sans-serif;
}